Subject: Bug Report

From: Cynthia Landriz <[email-masked]>
Date: Thu, 14 Aug 1997 15:18:29 -0700 (PDT)

Please tell me how I can solve the problem regarding not being able to
receive incoming e-mail.

When selecting Pine, I receive the message "Return address in mail you
send may be incorrect."  

I have had a friend write to me with the both my correct address and that
which appears on my mail when I use Pine;  neither are received.

After using Pine to successfully send mail many times, today, for the
first time, the Bug Report appeared with your address as one of the
suggested options.

I look forward to your reply.

Sincerely,
Cynthia Landriz